ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "f945d0ce-5911-4a6a-98e2-c9ccf9fa3794"
    Код: "000229013"
    UIDСценария: "1ff5a303-75b1-4a9c-8580-b31f846cdcc1"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить частичный возврат собственных запасов на комиссии по договору с комиссионером (произвольная сумма вознаграждения) в пустой базе. Администратор"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить частичный возврат собственных запасов на комиссии по договору с комиссионером (произвольная сумма вознаграждения) в пустой базе. Администратор"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

